Subject: Ticket Assigned - CONTACT NO0000000
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 09:55:35 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CONTACT NO0000000 User                    Hello           01:47 PM, 06th Feb                   Bot                   Hi again!           01:47 PM, 06th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           01:48 PM, 06th Feb                     User                    I wrote the wrong number for my order           01:48 PM, 06th Feb                   Yahya                   Could you please share your order id so that I can assist you further.           01:49 PM, 06th Feb                     User                    Okay           01:49 PM, 06th Feb                   Yahya                   Are you still with us???           01:51 PM, 06th Feb                     User                    Order Number: 9633209009           01:51 PM, 06th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:51 PM, 06th Feb                     User                    Okay           01:51 PM, 06th Feb                   Yahya                   We would like to inform you that the courier team will contact you through your no +971509611874           01:52 PM, 06th Feb                     User                    That’s the wrong number           01:52 PM, 06th Feb                     User                    the correct number is +971509611871           01:52 PM, 06th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:52 PM, 06th Feb                     User                    Tracking Number FP020421001887           01:53 PM, 06th Feb                     User                    the things I need are urgent I need it by Monday           01:53 PM, 06th Feb                     User                    please could you help me out           01:53 PM, 06th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:54 PM, 06th Feb                     User                    Okay           01:55 PM, 06th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062581